﻿/* Main Color: #e00b07
   Hover Color: #0a8742
   Table Color: #e2d2a8
   Lines Color: #dddddd
   Fade Color: #eeeeee
*/
#page-container {
    width:960px;
    margin: auto;
    position:relative;
}
@font-face {
	font-family: 'Hacen Liner Screen Bd';
	src: url('fonts/Hacen Liner Screen Bd.eot');
	src: local('☺'), url('fonts/Hacen Liner Screen Bd.woff') format('woff'), url('fonts/Hacen Liner Screen Bd.ttf') format('truetype'), url('fonts/Hacen Liner Screen Bd.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
table#content_structure { table-layout:auto; } 
#related_item { margin: 5px; display: inline-table; vertical-align: top; min-width: 23%; }
/* ############### DEFAULT PAGE LAYOUT SETTINGS ############### */
#container .column { float: right;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box; }
#container { /*padding: 3px;overflow: hidden;*/ }
#content { padding: 0; } 
#content div#home { padding: 8px; }
#content div#section { padding: 10px; }
#content div#section p { text-align:justify;padding-bottom: 10px;}
#container #left { padding: 6px; }
#container #right { padding: 6px; }
.home_block { padding: 6px; }
.side_block { padding-bottom: 6px; }
fieldset {
    border: 1px #cccccc solid;
    margin: 3px 0;
    padding: 10px;
    clear: right;
} 
*{	outline:none;}
* html fieldset { padding-top: 0; }
legend {
    letter-spacing: -0.03em;
    line-height: 1;
    padding: 4px 0.5em; /*  Top and Bottom for IE7 */
    font-family : "Arial", Verdana, Tahoma, Helvetica, sans-serif; 
    font-weight : bold;
    background-color : inherit; 
    color: #009D4C;
    font-size: 16px;
}
br {
    display: block;
    margin: 7px 0;
}
ul, ol {
    padding: 0;
    list-style: none;
}
ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    margin-right: 10px;
}
ul li {
    background-image: url('../images/icons/arrow.png');
    background-repeat: no-repeat;
    background-position: right 12px;
    padding-right: 13px;
    line-height:2em;
}
* html ul li a {
    height:1em;
}
table {
    border-collapse:collapse;
}
hr {
    border: 0;
    color: #dddddd;
    background-color: #dddddd;
    height: 1px;
    width: 100%;
}
form {
    margin : 0;
    direction: rtl;
}
input, textarea, select {
    font-family : "Tahoma", Verdana, Arial, Helvetica, sans-serif;
    font-size : 13px;
    font-weight : normal;
}
textarea, INPUT.editbox, select.editbox {
    padding:10px 7px;
    border:1px solid #ddd;
    line-height:16px;
    background:#fff;
    background: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#fff));
    background: -moz-linear-gradient(top, #f5f5f5, #fff);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#fff');
    -moz-transition: border linear .2s,-moz-box-shadow linear .2s;
    -webkit-transition: border linear .2s,-webkit-box-shadow linear .2s;
    transition: border linear .2s,box-shadow linear .2s;
    /* width: 200px; */
}
INPUT#verification {
    width: 50px;
}
textarea {
    width: auto;
    min-width: 220px;
}
INPUT.username, INPUT.userpass {
    height:20px;
    padding-right:40px;
}
INPUT.username {
    background-image:url(../images/icons/user.png);
    background-repeat:no-repeat;
    background-position:top right;
    background-image:url(../images/icons/user.png), -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#fff));
    background-image:url(../images/icons/user.png), -moz-linear-gradient(top, #f5f5f5, #fff);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#fff');
}
INPUT.userpass {
    background-image:url(../images/icons/key.png);
    background-repeat:no-repeat;
    background-position:top right;
    background-image:url(../images/icons/key.png), -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#fff));
    background-image:url(../images/icons/key.png), -moz-linear-gradient(top, #f5f5f5, #fff);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#fff');
}
form input.editbox:focus, form textarea:focus {
    border-color:rgba(0, 151, 72, .80)!important;
    -moz-box-shadow:0 0 8px rgba(0, 182, 79, .8);
    -webkit-box-shadow:0 0 8px rgba(0, 182, 79, .8);
    box-shadow:0 0 8px rgba(0, 182, 79, .8);
}
select {
    padding: 2px;
    border: 1px solid #dddddd;
    background-color: #eeeeee;
}
INPUT.button, #button {
    font-family : "Hacen Liner Screen Bd", Arial, Verdana, Helvetica, sans-serif;
    font-size : 13px;
    font-weight : normal;
    text-align: center;
    cursor:pointer;
    padding:5px 15px;
    background:#009D4C;
    color:#fff;
    border:0;
    text-shadow:none;
    -moz-transition: background linear .1s;
    -webkit-transition: background linear .1s;
    transition: background linear .1s;
    display: inline-block;
}
form input.button:hover, #button:hover {
    background:#222222;
    color:#fff;
    border:0;
    text-decoration: none;
}
body {
    margin: 0;
    padding: 0;
    background: #000000 url('../images/bg.jpg') no-repeat top center;
}
.small {
    font-family : "Hacen Liner Screen Bd", Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    background-color : inherit;
    font-weight : normal;
}
TD, P, BODY, DIV {
    font-family : "Tahoma", Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #333132;
    font-weight : normal;
}
p, p span {
    margin : 0;
    line-height : 150%;
    padding : 0;
}
a:link, a:visited, a:active {
    color: #009D4C;
    background-color : inherit;
    text-decoration : none;
    -moz-transition: color linear .2s, background linear .2s, border linear .2s;
    -webkit-transition: color linear .2s, background linear .2s, border linear .2s;
    transition: color linear .2s, background linear .2s, border linear .2s;
}
a:hover {
    background-color : inherit;
    color: #222222;
    text-decoration: underline;
}
a img { border: 0;  }
img { border-color: #009D4C; vertical-align: middle; }
ul#breadcrumb {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#breadcrumb li {
    background-image: none;
    float:right;
    margin: 0;
    padding: 0;
    padding-right: .75em;
}		
#breadcrumb li a {
    background:url('../images/icons/breadcrumb.png') no-repeat left center;
    display:block;
    padding:0 0 0 15px;
}							
/* ############### Block Tabs Style ################# */
ul.block_tabs {
    margin: 0;
    padding: 0;
    float: right;
    list-style: none;
    height: 35px; /*--Set height of tabs--*/
    border-bottom: 1px solid #dddddd;
    width: 100%;
}
ul.block_tabs li {
    float: right;
    margin: 0;
    margin-left: 4px;
    padding: 0;
    height: 34px; /*--Subtract 1px from the height of the unordered list--*/
    line-height: 29px; /*--Vertically aligns the text within the tab--*/
    border: 1px solid #dddddd;
    border-bottom-right-radius: 0 !important;
    border-bottom-left-radius: 0 !important; 
    margin-bottom: -1px; /*--Pull the list item down 1px--*/
    overflow: hidden;
    position: relative;
    background: #eeeeee;
}
ul.block_tabs li div {
    text-decoration: none;
    color: #000;
    display: block;
    padding: 5px 15px;
    outline: none;
}
ul.block_tabs li div:hover {
    background: #009D4C;
    color: #fff;
    cursor: pointer;
}
ul.block_tabs li.active, ul.block_tabs li.active div:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
    background: #fff;
    border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
    color: #000;
}
.tab_container {
    overflow: hidden;
    clear: both;
    float: right;
    width: 100%;
    background: #fff;
    padding-top: 5px;
}
.tab_content {
    padding: 4px;
}
/* Block Tab Style End */
/* tabs */
ul#tablist li {
    background: none;
    padding: 0px;
    margin: 0px;
}
#tablist
{
    padding: 3px 0;
    margin-right: 0;
    border-bottom: 1px solid #dddddd;
}
#tablist li
{
    list-style: none;
    margin: 0;
    display: inline;
}
#tablist li a
{
    padding: 8px 0.6em;
    border-bottom-right-radius: 0 !important;
    border-bottom-left-radius: 0 !important; 
    border: 1px solid #dddddd;
    border-bottom: none;
    background: #eeeeee;
    text-decoration: none;
}
#tablist li a#current
{
    color: #383838;
    background: #fff;
    border: 1px solid #dddddd;
    border-bottom: 1px solid #fff;
    font-weight: bold;
}
#tablist li a:hover
{
    color: #fff;
    border: 1px solid #009D4C;
    background-color: #009D4C;
}
#tabcontainer {
    padding: 0px 10px 10px 10px;
    border: 1px solid #dddddd;
    border-top: 0;
}
.table {
    border: 1px solid #006c34;
}
.table td {
    border: 1px solid #006c34;
}
.table thead tr td {
    border: 1px solid #006c34;
    text-align: center;
}
.table tr:nth-child(even) { /*(even) or (2n 0)*/
    background: #fbfbfb;
}
table thead tr:first-child td, .thead {
    font-family : "Hacen Liner Screen Bd", Verdana, Arial, Helvetica, sans-serif;
    font-size : 16px;
	 color: #ffffff;
    text-shadow: 1px 1px 1px #002032;
    background-image: url('../images/th.jpg');
    font-weight: bold;
    padding: 5px 20px;
    border-bottom: 1px solid #006c34;
    border-bottom-right-radius: 0 !important;
    border-bottom-left-radius: 0 !important; 
}
.thead {
    border-bottom-right-radius: 0 !important;
    border-bottom-left-radius: 0 !important; 
}
 .thead a:link,.thead a:visited,.thead a:active{
        color:#fff;
} 
/*
table thead tr:first-child td:first-child {
        -webkit-border-radius: 0px 10px 0px 0px;
        border-radius: 0px 10px 0px 0px; 
}
table thead tr:first-child td:last-child {
        -webkit-border-radius: 10px 0px 0px 0px;
        border-radius: 10px 0px 0px 0px; 
}
*/
table.fieldlist td {
    border-bottom: 1px solid #dddddd;
}
table.fieldlist {
    margin-bottom: 10px;
}
.blocks_pbody { border-bottom: 1px #dddddd solid; margin-bottom: 5px; 	position: relative; white-space: inherit; width: 100%; 	padding-bottom: 5px; } 	/* display: table; */ 
#date {
    color: #000000;
}
#double li  { 
    width:45%;
    float:left;
    display:inline;
}
.info, .error, .form_error {
    background-position: right center; 
    background-repeat:no-repeat;
    text-align: right;
    padding: 10px;
    padding-right: 25px;
    margin: auto;
    margin: 10px 0;
}
.info {
    background-image: url(../images/icons/info.gif);
    background-color: #F8FAFC ;
    border: 1px solid #B5D4FE;
}
.form_error {
    background-image: url(../images/icons/error.gif);
    background-color: #FFF9D3;
    border: 1px solid #ee735c;
    padding: 3px 25px;
    margin: 3px 0;
    color: #e34f43;
}
.error {
    background-image: url(../images/icons/error.gif);
    background-color: #FFF9D3;
    border: 1px solid #ee735c;
    color: #e34f43;
}
.block {
    /* padding: 3px; */
}
.news_line {
    border-width: 0px !important;
    padding: 0px !important;
    text-decoration: none !important;
    color: #383838 !important;
}
#spacer {
    height: 5px;
    clear: both;
    display: block;
}
.template_1 {
    border-bottom: 1px #dddddd solid; padding-bottom: 13px; padding-top: 7px; margin-bottom: 3px;
}
.template_2 {
    padding-bottom: 7px; margin-bottom: 3px;
}
.breaking_news {
    font-family : "Arial", Tahoma, Verdana, Helvetica, sans-serif;
    font-size : 17px;
    font-weight: bold;
    color: #fff;
    border: 1px solid #c50001;
    padding: 7px;
    margin: 5px 0;
    background: #c50001; 
}
.list_over { 
    background-color: #eeeeee;
    cursor: pointer;
}
.list_gray { 
    background-color: #fbfbfb;
}
.list_normal { 
    background-color: #F0F0F0;/*inherit*/
}
.unread { 
    background-color: #fffecb;
}
.poll_container {
    width: 100%; margin: 3px; border: 1px solid #dddddd;
}
.poll_bar {
    background-color: #009D4C;	height: 5px;
}
.box {
    padding: 7px 10px;
    margin: 7px;
    border: 1px solid #dddddd;
}
.captcha {
    border: 1px solid #dddddd;
    background:#fff;
}
.details {
    /* font-family : "Hacen Liner Screen Bd", Verdana, Arial, Helvetica, sans-serif; */
    font-size : 11px;
    font-weight : normal;
    line-height : 17px;
    color: dimgray;
}
.source {
    color: #009D4C;
    font-family : "Arial", Tahoma, Verdana, Helvetica, sans-serif;
    font-size: 14px;
    font-weight : bold;
}
.block input:not([type]), .block input[type="color"], .block input[type="email"], .block input[type="number"], .block input[type="password"], .block input[type="tel"], .block input[type="url"], .block input[type="text"] {
    width: 95%;
    margin: 2px 0;
}
a:link img.thumb, a:visited img.thumb, a:active img.thumb, a:link img.item_thumb, a:visited img.item_thumb, a:active img.item_thumb, a:link img.blocks_pthumb, a:visited img.blocks_pthumb, a:active img.blocks_pthumb, img.thumb {
    /*
    -moz-border-bottom-colors: none;
     -moz-border-left-colors: none;
     -moz-border-right-colors: none;
     -moz-border-top-colors: none;
     background: none repeat scroll 0 0 #F6F6F6;
     border-color: #DCDCDC #D0D0D0 #C0C0C0;
     border-image: none;
     border-style: solid;
     border-width: 1px;
     box-shadow: 0 6px 9px -4px rgba(99, 99, 99, 0.4);
     overflow: hidden;
     padding: 4px;
     transition: all 0.4s ease-out 0s;
    */
    display: block;
    border: 3px solid #dddddd;
    opacity: 0;
    /* -moz-transition: border linear .2s,-moz-box-shadow linear .2s;
-webkit-transition: border linear .2s,-webkit-box-shadow linear .2s;
transition: border linear .2s,box-shadow linear .2s;*/
}
a:hover img.thumb, a:hover img.item_thumb, a:hover img.blocks_pthumb { 
    border: 3px solid #222222;
}
div.thumb_frame {
    /* border: 1px solid #DDDDDD; 
    background: #eeeeee; */
    padding: 0 6px;
    margin: 5px;
}
a:link.noline, a:visited.noline, a:active.noline, a.noline { 	
    padding: 0px;
    border-bottom-style: none;
    border-bottom-width: 0px;
}
.left {
    text-align: left;
}
.right {
    text-align: right;
}
.center  {
    text-align: center !important;
}
.middle {
    margin: auto; display: table;
}
.title {
    color : #009D4C;
    background-color : inherit;
}
.large {
    font-family : "Arial", Verdana, Tahoma, Helvetica, sans-serif;
    font-size: 18px;
    font-weight : bold;
}
h1, h2, h3, h4, h5, h6 {
    font-family : "Hacen Liner Screen Bd", Verdana, Arial, Helvetica, sans-serif;
    color : #009D4C;
    margin: 0; padding: 0;
    line-height: 130%;
    font-weight: normal;
}
h1              { font-size: 2.2em; }
h2              { font-size: 1.55em; }
h3              { font-size: 1.35em;  }
h4              { font-size: 1.15em; }
h5              { font-size: .83em; }
h6              { font-size: .75em;}
h2.title {
    background: url('../images/icons/dottedline.gif') bottom repeat-x;
    padding-bottom: 4px;
    margin: 3px 0 8px 0;
}
h3 a:link, h2 a:link { text-decoration : none; } 
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #222222; text-decoration : none; } 
span.table_t1 a:link, span.table_t1 a:visited {
    color: #fff;
    font-family : "Hacen Liner Screen Bd", Verdana, Arial, Helvetica, sans-serif;
    font-size : 15px;
    font-weight : normal;
    text-decoration : none;
}
span.table_t2 a:link, span.table_t2 a:visited {
    color: #fff;
    font-family : "Hacen Liner Screen Bd", Verdana, Arial, Helvetica, sans-serif;
    font-size : 13px;
    font-weight : normal;
    text-decoration : none;
}
.edit { font-family : "Hacen Liner Screen Bd", Verdana, Tahoma, Helvetica, sans-serif; display: block; background: red !important; text-decoration: none; color: #fff !important; font-size: large; padding: 3px 10px; margin: 10px 0; }
.edit:hover { text-decoration: none; opacity: 0.7; }
a:link.c, a:visited.c, a:active.c, a:link.back, a:visited.back, a:active.back, a:link.key, a:visited.key, a:active.key { /*a:link.more, a:visited.more, a:active.more, */
    padding: 0 5px; 
    font-weight : normal; 
    text-decoration : none;
    border: 1px solid #dddddd;
    background-color: #eeeeee;
    color: #383838;
    display: inline-block;
    margin: 3px 1px;
    -moz-transition: border linear .2s;-webkit-transition: border linear .2s;transition: border linear .2s;
	line-height: 25px;
}
/*a:link.more, a:visited.more, a:active.more {
        display: inline-block;
        float: left;
        margin-left: 5px;
        margin-top: 1px;
} */
a:link.back, a:visited.back, a:active.back {
    margin-top: -6px; display: block; float: left;
}
a:link.key, a:visited.key, a:active.key {
    display: inline-block;
}
a:hover.c, a:hover.back, a:hover.key, a:link.key_current, a:visited.key_current, a:active.key_current { /* a:hover.more,  */
    font-weight : normal; 
    text-decoration : none;
    border: 1px solid #009D4C;
    /* color: #eeeeee; background-color: #009D4C !important; */
}
@media screen and (-webkit-min-device-pixel-ratio:0) { div.chrome-fix { width: 99.99999% !important;} }
.ImageWrapper { overflow: hidden;position: relative; display: inline-block;vertical-align: bottom; } /* padding: 0 7px; */
.ContentWrapper img.thumb {-webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;-o-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;}
.ContentWrapper:hover img.thumb {-webkit-transform: translateY(-100%);-moz-transform: translateY(-100%);-ms-transform: translateY(-100%);-o-transform: translateY(-100%);transform: translateY(-100%);}
.ContentWrapper .ContentC {position: absolute;    background: #009D4C; color: #fff;line-height: 1.4em;opacity: 0;visibility: hidden;width: 100%;height: 100%;display: block;bottom: -100%;left: 0;-webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;-o-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;}
.ContentWrapper:hover .ContentC {opacity: 1;visibility: visible;bottom: 0;}
.ContentWrapper .ContentC .Content {position: absolute;padding: 15px;}
.ContentWrapper .ContentC .Content a { color: #fff !important;}
.ContentWrapper .ContentC .Content a:hover {text-decoration: none;opacity: 0.8;}
.ContentWrapper .ContentC .Content h3 {    color: #fff !important;}
.ImageWrapper .Magnify {  background: url(../images/icons/magnify.png) no-repeat scroll center center / 38px 38px;height: 100%;left: 0;opacity: 0;overflow: hidden;position: absolute;top: 0;-webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;-o-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;width: 100%;z-index: 99;}
.ImageWrapper:hover .Magnify {opacity: .6; visibility: visible;}
div#play { display: block;  position: absolute;  top: 0;  left: 0;  bottom: 0;  right: 0;  background: url(../images/icons/play_video.png) no-repeat center center; }
/*the basics, and works for FF*/
#LoadingDiv{
    margin:0px 0px 0px 0px;
    position:fixed;
    height: 100%;
    z-index:999999;
    padding-top:200px;
    padding-left:50px;
    width:100%;
    clear:none;
    background-color: #fff;
}
/*IE will need an 'adjustment'*/
* html #LoadingDiv {
    position: absolute;
    height: expression(document.body.scrollHeight &gt; document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
/* Pagination object */
div.pagination {
    padding: 3px;
    margin: 3px;
}
div.pagination a, div.pagination a:active, div.pagination a:visited {
    padding: 3px 6px;
    margin: 2px;
    border: 1px solid #009D4C;
    text-decoration: none; /* no underline */;
    color: #009D4C;
    display: block;
    float: right;
    background-color: none;
}
div.pagination a:hover {
    padding: 3px 6px;
    border: 1px solid #009D4C;
    background-color: #009D4C;
    color: #FFF;
}
div.pagination span.current {
    padding: 3px 6px;
    margin: 2px;
    display: block;
    float: right;
    font-weight: bold;
    border: 1px solid #009D4C;
    background-color: #009D4C;
    color: #FFF;
}
div.pagination span.disabled {
    padding: 3px 6px;
    margin: 2px;
    border: 1px solid Gainsboro;
    display: block;
    float: right;
    color: Gainsboro;
}
div.pagination span.dots {
    padding: 3px 6px;
    display: block;
    float: right;
}
ul#navlistx
{
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    /* font-family : "Hacen Liner Screen Bd", Verdana, Arial, Helvetica, sans-serif; 
    font-size : 11px; */
}
ul#navlistx li
{
    margin: 0px;
    border: 0px none;
    padding: 0px;
    background-image: url('none');list-style-type:none
        display: block;
    border: 0px;
    padding: 5px 10px;
    border-bottom: 1px solid #dddddd; 
    /* background: transparent url('../images/icons/arrow.png') right no-repeat; */
    text-decoration: none;
    -moz-transition: background .3s ease-in-out, color .3s ease-in-out, border .3s ease-in-out;
    -webkit-transition: background  .3s ease-in-out, color .3s ease-in-out, border .3s ease-in-out;
    transition: background .3s ease-in-out, color .3s ease-in-out, border .3s ease-in-out;
}
ul#navlistx li a
{
    text-decoration: none;
    color: #000000;
    display: block;
}
#navcontainerx li:hover
{
    background-color: #eeeeee;
    color: #000;
    border-bottom: 1px solid #dddddd;
}
/* Calendar Object */
table.calendar {
    border-collapse: separate;
    border:0pt none;
}
table.calendar td, th {
    border:0pt none;
    text-align:center;
}
table.calendar th {
    font-size: 7pt;
}
table.calendar td {
    text-align:center;
    padding: 4px 0;
}
table.calendar .calendar-month {
    font-size: 15px;
    font-weight: bold;
    margin: 3px;
    text-align: center;
    font-family : "Arial", Tahoma, Verdana, Helvetica, sans-serif;
}
table.calendar .calendar-month a {
    text-decoration:none;
}
table.calendar .calendar-prev, table.calendar .calendar-next {
    font-weight:normal;
}
table.calendar th {
    text-align:center;
}
table.calendar td.linked-day a {
    padding: 5px 8px;
    border: 1px solid #dddddd;
    background: #eeeeee; 
}
#subsections 
{ 
    margin: auto; 
}
#subsections  ul
{
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    width: 150px;
}
#subsections  ul li
{
    list-style: none;
    margin: 0px;
    border: 0px;
    padding: 0px;
    background-image: none;
}
#subsections ul li a
{
    font-family : "Hacen Liner Screen Bd", Verdana, Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: #104685;
    background: url(../images/menu.gif) bottom right no-repeat;
    border: 0px;
    margin: 0px;
    display: block;
    overflow: auto; /*force hasLayout in IE7 */
    padding: 12px 45px 11px 0px;
}
#subsections a:hover
{
    background-color: inherit;
    color: #104685;
    padding: 12px 45px 11px 0px;
    background-position: top right;
}
#subsections li a#current
{
    color: #383838;
    background: white;
    border: 1px solid #dddddd;
    font-weight: bold;
}
.news_time {
    font-weight: bold;
}
#item_box_thumb {
    border: 1px #dddddd solid;
    padding: 10px 5px;
    margin: 2%;
}
#item_box_list {
    border: 1px #dddddd solid;
    margin-bottom: 10px;
}
#item_body {
    padding: 5px 5px;
}
#item_details {
    border-top: 1px #dddddd solid;
    background: #eeeeee;
    padding: 5px 10px;
    border-top-right-radius: 0 !important;
    border-top-left-radius: 0 !important; 
    clear:both;
}
#item_details span {
    display: block-inline;
    padding-left: 12px;
}
#items_panel {
    padding: 4px 8px;
    border: 1px #dddddd solid;
    overflow: auto;
}
#item_file {
    border: 1px #dddddd solid;
    background: #eeeeee;
    padding: 2px 5px;
    margin-bottom: 5px;
}
#item_button {
    display: inline-block; min-width: 25%; vertical-align:middle; 
}
#item_button a  {
    font-family : "Hacen Liner Screen Bd", Verdana, Arial, Helvetica, sans-serif;
    font-size: 20px;
}
#item_button a:hover  {
    text-decoration: none;
}
#item_button img {
    padding: 3px 5px;vertical-align:middle;
}
#item_file #item_ext { float: right; padding: 7px 10px; width: 15%; }
/*********************/
/** jRating CSS **/
/*********************/
/**Div containing the color of the stars */
.jRatingAverage {
    /* background-color:#f62929; */
    position:relative;
    top:0;
    left:0;
    z-index:5;
    height:100%;
}
.jRatingColor {
    /*  background-color:#f4c239;  yellow bgcolor of the stars*/
    background: url('../images/icons/rate_small.png') repeat-x -40px;
    position:relative;
    top:0;
    left:0;
    z-index:2;
    height:100%;
}
/** Div containing the stars **/
.jStar {
    position:relative;
    left:0;
    z-index:1;
}
/** P containing the rate informations **/
p.jRatingInfos span.maxRate {
    color:#c9c9c9;
    font-size:14px;
}
.RatejRatingContainer {
    direction: ltr;
    display: inline-block;
}
.RateDetails {
    margin-left: 5px; 
    display: inline-block;
    float: right;
}
/* Big Radius */
.ContentWrapper .ContentC, #item_box_thumb, #item_details, #item_box_list, #item_details, a:link img.thumb, a:link img.item_thumb, a:link img.blocks_pthumb, .table, div.thead {
    -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px;
    -webkit-background-clip: padding-box; -moz-background-clip:padding; background-clip: padding-box;
}
/* Medium Radius */
.info, .error, .form_error, #items_panel, #item_file, .breaking_news, fieldset {
    -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;
    -webkit-background-clip: padding-box; -moz-background-clip:padding; background-clip: padding-box;
}
/* Small Radius */
.box, .captcha, table.calendar td.linked-day a, div.pagination a, div.pagination span, a:link.c, a:link.back, a:link.key, #tablist li a, ul.block_tabs li, INPUT.button, #button, .editbox, textarea, select, .edit, .poll_container, .poll_bar {
    -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;
    -webkit-background-clip: padding-box; -moz-background-clip:padding; background-clip: padding-box;
}
/*=============================================================================================>*/
#logo{
    float:right;
    margin-right:35px;
    width:443px;
    height:152px;
    background:url('../images/logo.png') center center no-repeat;
}
#submenu{
    float:left;
    position:relative;
    margin-left:50px;
    margin-top:122px;
    margin-bottom:11px;
    width:301px;
    height:19px;
    background:url('../images/submenu.png') bottom center no-repeat;
}
#submenu a{
    position:absolute;
    top:0;
    bottom:0;
}
#sub_main{
    right:0;
    width:75px;
}
#sub_aboutus{
    right:86px;
    width:70px;
}
#sub_images{
    right:168px;
    width:62px;
}
#sub_contactus{
    right:240px;
    width:65px;
}
.menu {
    margin: 0 auto;
    background:transparent url('../images/menu.png') top center no-repeat;
    height:58px;
}
#icons_container{
    float:left;
    position:relative;
    height:24px;
    width:138px;
    margin-top:17px;
    margin-left:20px;
    background:url('../images/icons.png') center left no-repeat;
}
#icons_container a{
    position:absolute;
    top:0px;
    bottom:0;
    width:23px;
}
#icon_bookmark{ left:0px;}
#icon_sendto{ left:30px;}
#icon_print{ left:62px;}
#icon_twitter{ left:94px;}
#icon_facebook{ left:122px;}
#footer{

    display:block;
    height:60px;
    background:url('../images/footer-bg.png') top center no-repeat;
}
#footer p {     font-family : "Hacen Liner Screen Bd", Arial, Verdana, sans-serif;
    font-size : 21px;
    font-weight: normal;
    color: #ffffff;
    text-shadow: 1px 1px 1px #002032;
	}
#copyright{
    float:right;
    color:#fff;
    font-size:18px;
    padding:13px;
}